*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:Microsoft YaHei;}
input,button,a,audio,video,audio{outline:0 none !important;blr:expression(this.onFocus=this.blur());}
body{margin:0;padding:0;font-size:16px;color:#222;background-color: #fff;}
.clear{clear:both;line-height:0;height:0;font-size:0}
ul,li{padding:0;margin:0;list-style:none}
dl,dd{padding:0;margin:0;text-align:left;list-style:none}
a{text-decoration:none;cursor:pointer;color:#222}
a:hover{color:#ff9000}
.lanse{color:#0000d9}
.lanse a{text-decoration:none;cursor:pointer;color:#0000d9}
.lanse a:hover{color:#d8000f}
.clearfix:after{content:'.';clear:both;display:block;height:0;visibility:hidden;font-size:0;line-height:0;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal}
.mauto{margin-right: auto;margin-left: auto;}
.focus{ width:100%; height:auto;  margin:0 auto; position:relative; overflow:hidden;   }
@media only screen and (max-width: 1201px){.focus{margin-top: 20px}}

	.focus .hd{ width:100%; height:11px;  position:absolute; z-index:1; bottom:15px; text-align:center;  }
	.focus .hd ul{ display:inline-block; height:10px; padding:3px 5px;
		-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;
	}
	.focus .hd ul li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
	.focus .hd ul .on{ background:#900000;  }

	.focus .bd{ position:relative; z-index:0; }
	.focus .bd li img{ width:100%;  height:auto; background:url(/skin/skin/loading.gif) center center no-repeat;  }
	.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
.header{
	width:100%;
	height:80px;
	position:absolute;
	z-index:2;
	top:30px;

}@media only screen and (max-width: 1201px){.header{display: none;}}
.logo{
	padding: 25px 20px 20px 20px;
	float: left;
	width: 193px;
}
.logo img{
	height: auto;
	width: 100%;	
}

.gynynav {
	
	height: 80px;border-radius:8px;
	width: 1280px;background: rgba(255, 255, 255, 0.9)
}
.gynynav-n {
	
	height: 80px;border-radius:8px;
	width: 1230px;background: #fff;
}@media only screen and (max-width: 1201px){.gynynav-n {display: none!important;}}
	/* 本例子css */
	.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.navBar{  position:relative; z-index:1; padding-left:10px;   height:80px; line-height:80px; }
	.nav{
	position:relative;
	width:910px;
	font-family:"Microsoft YaHei",SimSun,SimHei;
	font-size:16px;
	float: right;
}
	.nav a{ color:#333;  }
	.nav h3{ font-size:100%; font-weight:normal;   }
	.nav .m{ float:left;  position:relative; z-index:1; }
	.nav .s{ float:left; width:3px; text-align:center; color:#D4D4D4; font-size:12px; }
	.nav h3 a{ display:block; width:124px; text-align:center;   font-weight:bold;  }
	.nav .sub{ display:none; /*默认隐藏*/  position:absolute; left:-3px; top:80px; z-index:1; width:128px; border:1px solid #E6E4E3; border-top:0;  background:#fff; }
	.nav .sub li{ text-align:center; padding:0 8px; margin-bottom:-1px;   }
	.nav .sub li a{ display:block;  border-bottom:1px solid #E6E4E3; padding:0; height:42px; line-height:42px; color:#666;   }
	.nav .sub li a:hover{ color:#821a1f;   }
	.nav .block{ height:3px; width:128px; background:#821a1f; position:absolute; left:0; top:77px; overflow:hidden;  }
	.index-box{
	max-width:1280px;

}
@media only screen and (max-width: 1201px){.index-box {max-width:750px;padding: 15px;}}
.news {
	float: left;
	width: 930px;
	padding-top: 30px;
	margin-right: 50px;
	margin-bottom: 30px;
}
@media only screen and (max-width: 1201px){.news {width:100%;padding-top: 0px;margin-bottom: 10px;}}
.yewu {
	float: left;
	width: 300px;
	padding-top: 30px;
	margin-bottom: 30px;
}@media only screen and (max-width: 1201px){.yewu {width:100%;margin-top: 0px;}}
.index-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;line-height: 40px;
	color: #999999;
}.index-title b {
	font-size: 18px;
	font-weight: bold;
	
	color: #000000;
}
.index-title span {
	float: right;
}
.list{
	float: left;
	width: 625px;
}
@media only screen and (max-width: 1201px){.list {width:100%;margin-bottom: 0px;}}
.list li span {
	float: right;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
@media only screen and (max-width: 1201px){.list li span {display: none;}}
.list li{
	font-size: 16px;
	line-height: 18px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EEEEEE;
	margin-bottom: 11px;
	padding-bottom: 11px;
}@media only screen and (max-width: 1201px){.list li{line-height: 22px;	margin-bottom: 16px;
	padding-bottom: 16px;}}
/* 本例子css */
		.txtMarquee-top{ width:100%;  overflow:hidden; position:relative;}
		.txtMarquee-top .bd{}
		.txtMarquee-top .infoList li{ 	font-size: 14px;
	line-height: 41px;	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #EEEEEE;
 }@media only screen and (max-width: 1201px){.txtMarquee-top .infoList li {font-size: 16px;}}
		.txtMarquee-top .infoList li .date{ float:right; color:#999;  }
			/* 本例子css -------------------------------------- */
	.slideBox{
	position:relative;
	width:280px;
	height:150px;
	overflow:hidden;
	float: left;
	margin-right: 25px;
}
@media only screen and (max-width: 1201px){.slideBox {width:100%;height:auto;margin-bottom: 10px;}}
	.slideBox .hd{ position:absolute; width:100%;  height:27px; bottom:0; left:0; z-index:1; }
	.slideBox .hd img{ width:11px;  }
	.slideBox .prev,.slideBox .next{ position:absolute; left:0; top:0; display:block; width:23px; height:27px; line-height:27px; text-align:center;   }
	.slideBox .next{ left:auto; right:0;}
	.slideBox .bd{ position:relative; z-index:0; }
	.slideBox .bd li{ position:relative; }
	.slideBox .bd li img{ width:280px;  height:150px; display:block;   }@media only screen and (max-width: 1201px){.slideBox .bd li img {width:100%;height:auto;}}
	.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
	.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:27px; font-size: 12px;line-height:27px;  text-align:center;  color:#fff; background-color:rgba(0,0,0,0.7); ; 
	}
	
	.index-z {
	background-color: #f3f3f3;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
}@media only screen and (max-width: 1201px){.index-z {display: none!important;}}
.gsjj{
	width: 1280px;
	color: #777;
}
.index-z .gsjj img {
	float: right;
}

.znav{
	float: left;
	font-size: 14px;
	line-height: 26px;
}
.znav strong{

	font-size: 15px;

}
.jgx{
	background-color: #E0E0E0;
	float: left;
	height: 90px;
	width: 1px;
	margin-right: 40px;
	margin-left: 40px;
}
.dibub {
	line-height: 24px;
	background-color: #821a1f;
	font-size: 14px;
	color: #FFFFFF;
	padding: 15px;
	text-align: center;
}
@media only screen and (max-width: 1201px){.dibub {font-size: 12px;}}

.nei-banner {
	height: 250px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/skin/n-b.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.nei-box {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
@media only screen and (max-width: 760px){.nei-box {width: 100%;}}
.nei-box .nei-z {
	background-color: #f4f4f4;
	width: 200px;
	margin-top: -20px;
	float: left;
	background-image: url(/skin/n-z-dbg.png);
	background-repeat: no-repeat;
	border: 1px solid #FFFFFF;
	background-position: center bottom;
}
@media only screen and (max-width: 760px){.nei-box .nei-z  {display: none;}}
.yiji-title {
	height: 66px;
	background-image: url(/skin/title-bg.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.yiji-title h2 {
	font-family: "寰蒋闆呴粦";
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.yiji-title h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #ddd;
	text-align: center;
}
.yiji-title .xia {
	height: 2px;
	width: 50px;
	margin-right: auto;
	margin-left: auto;
	background-color: #ddd;
	margin-top: 5px;
	margin-bottom: 5px;
}
.dtl-con-nav-bg {
    opacity: 0.1;
    filter: alpha(opacity=10);
    position: absolute;
    bottom: -6px;
    right: -8px;
    width: 89px;
    height: 51px;
    background: url(data:image/png;) no-repeat 0 0; }
  .dtl-con-nav ul {
	min-height:460px;
	padding-top: 30px;
}
  .dtl-con-nav li {
	height: 45px;
	line-height: 45px;
	border-bottom: solid 1px #fff;
	background-image: url(/skin/2-ico.png);
	background-repeat: no-repeat;
	background-position: right center;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
  .dtl-con-nav a {
    display: block;
    padding: 0 0 0 30px;
    font-size: 14px;
    color: #333;
    position: relative; }
    .dtl-con-nav a:hover {
     color: #fd7d00;
	font-weight: bold;
      text-decoration: none; 
	  }
  .dtl-con-nav a.active {
	background: #821a1f;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
    .dtl-con-nav a.active em {
      display: block;
      width: 13px;
      height: 26px;
      position: absolute;
	background-image: url(/skin/2-ico.png);
	background-repeat: no-repeat;
	background-position: right center;
      right: -13px;
      top: 0px; }

.dtl-nav-wrap {
  padding: 32px 0 0 200px; }
.neirong {
	float: right;
	min-height: 600px;
	width: 950px;
	
}
@media only screen and (max-width: 760px){.neirong  {width: 97%;padding: 1.5%!important;margin-right: auto;margin-left: auto;}}
.zhengwen{
	font-size: 16px;
	line-height: 180%;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.zhengwen p{
	font-size: 14px;
	line-height: 180%;
	margin-top: 8px;
	margin-bottom: 8px;
}
.zhengwen h1 {

	font-size: 26px;
	line-height: 36px;
	font-weight: bold;
	text-align: center;
}
.neirong .dqwz {
	line-height: 40px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	text-align: right;
}
.zhengwen .wzxx {
	font-size: 12px;
	color: #999999;
	line-height: 18px;
	margin-bottom: 20px;	text-align: center;
}
.dibu {
	background-color: #f4f4f4;
	margin-top: 25px;
}
.list-title{
	
	float: left;
	font-size: 18px;
}#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 10px; _position: absolute; _right: auto
}
#goTopBtn img{
	height: 30px;
	width: 30px;	
}
.lianjie {
	color: #f5a100;
}.bai {
	color: #FFFFFF;
	font-weight: normal;
}



.mshij{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	color: #999999;
	margin-left: 15px;
	float: right;
}
@media only screen and (min-width: 760px){.mshij{display: none!important;}}
.neirong a {display: inline!important;}
.list-n {
	margin-right: auto;
	height: 170px;
	margin-left: auto;
	padding: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
}
.list-n .tiem {
	float: right;
	height: 80px;
	width: 90px;
}

.list-n:hover {
    background: #E5E5E5;
}

.list-n img {
	float: left;
	height: 120;
	width: 180px;
	margin-right: 15px;
}
.list-n .zhaiyao {
	float: left;
	width: 530px;
	height: 90px;
}
.list-n .shijian {
	float: right;
	height: 50px;
	width: 120px;
	text-align: center;
	margin-top: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.list-n .shijian h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 30px;margin: 0px!important;
	padding: 0px!important;	color: #888;
}.list-n .shijian em {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 18px!important;
	line-height: 20px!important;
	margin: 0px!important;
	padding: 0px!important;
	color: #888;
	font-weight: normal!important;
	font-variant: normal!important;
}
.list-n h3 {
	line-height: 22px;
	font-weight: normal;
	color: #333;font-weight: bold;   
}

.list-n span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 36px!important;
	color: #999999;
	margin-top: 18px;
	
}
.laiyuan,.laiyuan a{font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;}
.list-n p {
	font-size: 12px!important;
	line-height: 20px!important;
	color: #777;
	margin: 0px!important;
	padding: 0px!important;
}
@media only screen and (max-width: 760px){.zhengwen {padding: 0px!important;margin-right: auto;margin-left: auto;}}
@media only screen and (max-width: 760px){.zhengwen p {font-size: 18px}}
@media only screen and (max-width: 760px){.zhengwen img{height: auto!important;width: 96%!important;padding: 2%!important;display:block;}}
@media only screen and (max-width: 760px){.zhengwen h1{line-height: 26px;font-size: 20px}}
.zhengwen img{display:block!important;}
@media only screen and (max-width: 760px){.shangxia{padding: 1%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}}

@media only screen and (max-width: 760px){.dibu,.list-title,.nei-banner,.header,.list-n .zhaiyao p,.list-n .zhaiyao span,.list-n .shijian{display: none!important;}}
@media only screen and (max-width: 760px){.dqwz{text-align: left!important;margin-bottom: 15px;margin-top: 50px;}}
@media only screen and (max-width: 760px){.list-n img{height: 66px!important;width: 99px!important;margin-right: 6px;}}
@media only screen and (max-width: 760px){.list-n .img-box{
	float: left;
	height: 66px;
	width: 99px;
	margin-right: 15px;background-size:99px 66px;
}}
@media only screen and (max-width: 760px){.list-n{padding-top:10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;height: 90px!important;margin: 0px;}}
@media only screen and (max-width: 760px){.list-n .zhaiyao{padding-top:5px;float: none;width: 100%;height: auto;}}
@media only screen and (max-width: 760px){.list-n h3{font-weight: normal;font-size: 16px ;overflow:hidden;
 text-overflow:ellipsis;
 display:-webkit-box;
 -webkit-line-clamp:3;
 -webkit-box-orient:vertical;}}



@media only screen and (max-width: 760px){.laiyuan{display: none!important;}}
header{padding: 0!important;margin: 0!important; width:100%; height:50px;width: 100%;
    background: #f5f5f5;
    box-shadow: 0 0 4px rgba(0,0,0,.5);
    position: fixed!important;
    top: 0;
    z-index: 888;
    margin: 0px;
    padding: 0px;display: inline;}
	header img{margin-top: 10px;margin-left: -5px;}
.toggle{display: inline!important; z-index:9999;position:absolute!important;top:0px!important; margin-top: 0px!important;right:0px!important; width:50px!important; height:50px!important;padding-left: 0px!important;}
@media only screen and (min-width: 1201px){header{display: none!important;}}